Results 1 to 2 of 2

Thread: Why does zen pinball require ios5?

  1. #1
    Junior Member
    Join Date
    Jan 2012
    Posts
    3

    Default Why does zen pinball require ios5?

    Please allow those of us without ios5 to play!

    I already own all the tables for xbox but would love zen on my ios4.3

    This should be a priority.

  2. #2
    Junior Member
    Join Date
    Jan 2012
    Posts
    3

    Default

    any chance of this happening or am i stuck with pinball arcade?
    farsight has announced they will not require ios5.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •